<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2017/XMCDA-2.2.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-Instance">
    <criteriaValues>
        <criterionValue>
            <criterionID>g1</criterionID>
            <value>
                <real>0.512935504395836</real>
            </value>
        </criterionValue>
        <criterionValue>
            <criterionID>g2</criterionID>
            <value>
                <real>0.018055585075137357</real>
            </value>
        </criterionValue>
        <criterionValue>
            <criterionID>g3</criterionID>
            <value>
                <real>0.334997089132927</real>
            </value>
        </criterionValue>
        <criterionValue>
            <criterionID>g4</criterionID>
            <value>
                <real>0.04999180925868586</real>
            </value>
        </criterionValue>
        <criterionValue>
            <criterionID>g5</criterionID>
            <value>
                <real>0.08402001213741382</real>
            </value>
        </criterionValue>
    </criteriaValues>
</xmcda:XMCDA>
